5.2.0-git
04/25/2014

[#11867] Zero refresh rates refreshes topbar immediately
Summary Zero refresh rates refreshes topbar immediately
Queue Horde Base
Queue Version Git master
Type Bug
State Resolved
Priority 2. Medium
Owners jan (at) horde (dot) org
Requester jan (at) horde (dot) org
Created 12/12/2012 (499 days ago)
Due
Updated 01/08/2013 (472 days ago)
Assigned
Resolved 01/08/2013 (472 days ago)
Milestone
Patch No

History
01/08/2013 08:52:21 PM Jan Schneider State ⇒ Resolved
 
01/08/2013 08:52:14 PM Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit 204a04a8fdd38772eb9bf97fc366269c1c9d600c
Author: Jan Schneider <jan@horde.org>
Date:   Tue Jan 8 21:34:50 2013 +0100

     [jan] Fix setting menu refresh rate to none (Bug #11867).

  horde/docs/CHANGES        |    1 +
  horde/js/topbar.js        |    6 ++++--
  horde/lib/View/Topbar.php |    2 +-
  horde/package.xml         |    2 ++
  4 files changed, 8 insertions(+), 3 deletions(-)

http://git.horde.org/horde-git/-/commit/204a04a8fdd38772eb9bf97fc366269c1c9d600c
12/12/2012 02:37:07 PM Jan Schneider Comment #1
State ⇒ Assigned
Patch ⇒ No
Milestone ⇒
Assigned to Jan Schneider
Queue ⇒ Horde Base
Summary ⇒ Zero refresh rates refreshes topbar immediately
Type ⇒ Bug
Priority ⇒ 2. Medium
Reply to this comment
If setting the menu refresh to never (0) the topbar refreshes 
constantly, immediatly.